
Test - Task #5191

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

KUBI PROD: Registration in environment

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 5192: KUBI PROD: Register new Science Metadata formats Rejected

Task # 5193: KUBI PROD: SSL Certificates Rejected

  Task # 5194: KUBI PROD: Generate client certificate for urn:node:KUBI Rejected

  Task # 5195: KUBI PROD: Verify successful installation of client side certificate Rejected

  Task # 5196: KUBI PROD: Verify successful installation of server side certificate Rejected

Task # 5197: KUBI PROD: Register MN Rejected

  Task # 5198: KUBI PROD: Set up Node document Rejected

  Task # 5199: KUBI PROD: Set the node status to approved (start synchronization) Rejected

Task # 5200: KUBI PROD: Synchronization Rejected

  Task # 5201: KUBI PROD: Set up synchronization of the MN Rejected

Task # 5202: KUBI PROD: Content Review Rejected

  Task # 5203: KUBI PROD: Verify Science Data Rejected

    Task # 5204: KUBI PROD: Verify Science Data content Rejected

    Task # 5205: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Rejected

  Task # 5206: KUBI PROD: Verify Science Metadata Rejected

    Task # 5207: KUBI PROD: Verify Science Metadata content Rejected

    Task # 5208: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Rejected

    Task # 5209: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Rejected

  Task # 5210: KUBI PROD: Verify Resource Maps Rejected

    Task # 5211: KUBI PROD: Verify Resource Map content Rejected

    Task # 5212: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

    Task # 5213: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected

Task # 5214: KUBI PROD: Authentication and Authorization Rejected

  Task # 5215: KUBI PROD: Science Data access Rejected

  Task # 5216: KUBI PROD: Science Metadata access Rejected

  Task # 5217: KUBI PROD: Log record access Rejected

Task # 5218: KUBI PROD: Replication testing (if Tier 4) Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
